• Did you order new AirTags? We've opened a dedicated AirTags forum.

rossip

macrumors regular
Original poster
Feb 13, 2011
183
0
When someone finds the system requirements of the Dev preview, please post!
 

ResPublica

macrumors regular
Jun 12, 2011
144
0
That means more work for me to do. :p I promise you Ill make 10.9 runs on ALL older Macs. Including those that ML doesn't support
Using your current method for ML, do software updates (like 10.8.4) break the installation?
 
Comment

notrack

macrumors 6502
Feb 19, 2012
426
69
I'm feeling scared for my Mid-2009 MacBook Pro (Core2Duo) :(

I'll be gutted if it's not supported...

I have a C2D, too with ML on a 256 GB SSD. But the C2D is the last one supported by ML so I would be surprised if Mav would still support it.
 
Comment

ResPublica

macrumors regular
Jun 12, 2011
144
0
http://devimages.apple.com/
I'm not a developer, but this is the place where developers can download Mav and it's not yet online. The Mav preview will certainly contain a ReadMe with the system requirements in it. So until this site goes online or some developers find out at the WWDC, nobody besides Apple yet knows what hardware is supported.
 
Last edited:
Comment

east85

macrumors 65816
Jun 24, 2010
1,343
495
I have a C2D, too with ML on a 256 GB SSD. But the C2D is the last one supported by ML so I would be surprised if Mav would still support it.

I also have a C2D that was supported by ML. While the improvements in battery life sound fascinating, I will survive without the update. I'm not really holding out hope.
 
Comment
Register on MacRumors! This sidebar will go away, and you'll see fewer ads.